.services-item {
  padding: 50px 25px 33px 25px;
  background-color: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  margin: 0 -10px 0 0;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
  height:100%;
}
.services-item .services-icon {
  padding: 5px 5px 0px 0px;
}
.services-item .services-icon img {
  height: 65px;
  width: 65px;
  max-width: unset;
}
.services-item .services-content {
  padding: 0px 0px 0px 15px;
}
.services-item .services-content .services-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 10px;
}
.mb-20 {margin-bottom:20px;}